[CDBI] Code breaks after update

Mike Whitaker mike at mindcandydesign.com
Thu Aug 17 22:21:18 BST 2006


Updated a box from Debian stable to testing, which updates CDBI from  
a pre 3.x version to 3.0.14... and CDBI::Loader to 0.33

this gets me:

Can't locate object method "_require_class" via package  
"TCS::Live::Participant" at /usr/share/perl5/Class/DBI/Relationship/ 
HasMany.pm line 71.

Anyone have any idea what's afoot?



More information about the ClassDBI mailing list